@ECHO OFF
ECHO.
IF "%1"=="" GOTO INSTRUCT
IF NOT EXIST %1\*.* GOTO ERROR1
ECHO This batch requires:
ECHO.
ECHO ú ARJ.EXE in path or current directory.
ECHO ú AX-PO795.A01-AX-P0795.A13 in current directory.
ECHO.
ECHO This batch assumes:
ECHO.
ECHO ú You want the uncompressed installation files for Personal Oracle7 f/Win95
ECHO   in subdirectories located in %1\WIN95\.
ECHO   (All files/dirs uncompress to a WIN95 subdirectory.)
ECHO.
ECHO Press any key to proceed or CTRL-C to abort...
PAUSE > NUL
ARJ.EXE x -v -y AX-PO795.A01 %1
GOTO END
:ERROR1
ECHO Invalid path/drive specified.
ECHO.
GOTO INSTRUCT
:INSTRUCT
ECHO UNARJ [Install_Path]
ECHO.
ECHO Install_Path    Path to uncompress Oracle7 F/Win95 Installation directory
ECHO                 structure.
ECHO.
:END
